{
  "home": {
    "mainToolbar": {
      "subtitle": "Le portail de consultation et de dépôts d'archives pour ULB"
    }
  },
  "meta": {
    "about": {
      "description": "Liste des modules de ULB Research Data Vault",
      "title": "À propos de ULB Research Data Vault"
    },
    "admin": {
      "title": "Admin | ULB RD Vault"
    },
    "archive": {
      "suffixTitle": " | ULB RD Vault"
    },
    "general": {
      "title": "ULB RD Vault"
    }
  },
  "solidify": {
    "core": {
      "privacyPolicyTermsOfUseApproval": {
        "dialog": {
          "iAcceptPrivacyPolicy": "J'ai lu et j'accepte la Politique de Protection des Données de ULB Research Data Vault",
          "iAcceptTermsOfUse": "J'ai lu et j'accepte les Conditions d'Utilisation de ULB Research Data Vault",
          "message": "Afin de continuer, vous devez accepter la Politique de Protection des Données ainsi que les Conditions d'Utilisation de ULB Research Data Vault."
        }
      }
    }
  }
}
